Jump to content
Sign in to follow this  
njos

IL-2 1946

Recommended Posts

Ok rieccomi, ho installato IL-2 da un DVD di 3.36 GB, ho due cose da chiedere:

 

1) ho scaricato la patch 4.08m (quella di 144mb) ma anche se la installo mi rimane quella 4.07m (vedi link)

 

2) con hyperlobby riesco a connettermi solo se selezione pacific fighters e non IL-2 1946.

Ma io non ho IL-2 pacific fighters o almeno credo, ma IL-2 1946! O mi sbaglio???? Questo sul DVD non è la verisone completa che si chima 1946???

 

Vi mando uno screen della schermata che vedo quando carica (notate la versione aggiornata alla 4.07m sulla sinistra):

SCREEN

Share this post


Link to post
Share on other sites

PF è parte di IL2 1946... su HL devi selezionare forgotten battles ...

per quanto riguarda il patching controlla che il percorso sia giusto...perchè il percorso standard è "c:\program files\...\" mentre solitamente il programma lo si installa su "c:\programmi\...\"

quindi controlla che l'indirizzo sia quello giusto della cartella del gioco ;)

Share this post


Link to post
Share on other sites

Ok grazie,

quindi se la mia versione è IL-2 Sturmovik 1946 e nell'elenco di HL c'è, perchè devo selezionare forgotten battles?

 

Per la patch ho controllato, il percorso è giusto:

C:\Program Files\Ubisoft\IL-2 Sturmovik 1946

ed è lì che ho installato il gioco...idee?

Devo installare la 4.08m vero?

 

P.S.: leggendo il readme della patch c'è scritto: "Please note that this add-on is impossible to install over stand alone Pacific Fighters"

non è il mio caso dico bene?

grazie ancora!

Share this post


Link to post
Share on other sites

mmm hai installato la 4.071m ?

se no allora il problema potrbbe essere quello...

mmm ora non la leggo... avevo scambiato quel 4.07m per 4.071m...

quindi devi installare la 4.071m sulla 4.07m('46)

4.071m[22MB]

e poi sopra ci installi la 4.08m ;)

Share this post


Link to post
Share on other sites

Niente da fare, ho provato anche a fare come dici tu, ho scaricato il tutto da qui ma niente di niente!

Come faccio??? :wacko:

Share this post


Link to post
Share on other sites

ricapitolando hai installato:

- IL2 Sturmovik 1946

- 4.071m

- 4.08m

 

tutte nella giusta cartella di installazione

???

e non ti aggiorna? O_o

strano...

Share this post


Link to post
Share on other sites

Disinstallato e reinstallato tutto, problema risolto!

grazie Dix! B-)

Share this post


Link to post
Share on other sites

anch'io ho lo stesso problema premtto subito ke x motivi di spazio i giochi li ho in un hard disk esterno allora ho preso la patch 4.071 e lo installata nella cartella di il2 1946 poi ho fatto la stessa cosa con la 4.08..ma niente vede ancora la 4.07

______________________

edit tutto risolto

Edited by Gabu86

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×